Bug 987 - mod_proxy enabled per default
: mod_proxy enabled per default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
: 4994
:
  Show dependency tree
 
Reported: 2002-06-10 21:30 by
Modified: 2005-09-02 18:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-10 21:30:17
В дефолтном /etc/httpd/conf/httpd.conf зачем-то включен mod_proxy .
---

---
------- Comment #1 From 2003-04-08 11:16:30 -------
Это добавлено для того чтобы apache+mod_perl работал \"из коробки\"
т.к. он ставится вторым экземпляром а первый использует как прокси. Однако это
серьезная дыра поэтому такие вещи надо выносить в README.ALT. Кто ставит себе
mod_perl должен понимать что он делает и сам включить mod_proxy.
------- Comment #2 From 2003-04-08 11:16:30 -------
Это добавлено для того чтобы apache+mod_perl работал \"из коробки\"
т.к. он ставится вторым экземпляром а первый использует как прокси. Однако это
серьезная дыра поэтому такие вещи надо выносить в README.ALT. Кто ставит себе
mod_perl должен понимать что он делает и сам включить mod_proxy.
------- Comment #3 From 2003-04-08 12:57:28 -------
Как вариант, apache-perl, зависимый от \"пустого\" mod_proxy, который
раскомментирует соотв. строчку (аналогично postfix-smtpd).
------- Comment #4 From 2003-04-08 12:57:28 -------
Как вариант, apache-perl, зависимый от \"пустого\" mod_proxy, который
раскомментирует соотв. строчку (аналогично postfix-smtpd).
------- Comment #5 From 2003-08-30 23:43:44 -------
ab@ asked to take over the package.  
While I'm definitely not the best maintainer, hope that in three we'll cope with it.
------- Comment #6 From 2003-08-31 00:43:06 -------
somewhat later, or help do it the right way?
------- Comment #7 From 2004-06-27 23:43:26 -------
Может иметь смысл посмотреть на mod_accel в этом качестве, кстати...
http://www.aaanime.net/pmak/apache/mod_accel/
------- Comment #8 From 2005-01-29 22:26:05 -------
Есть мнение, что mod_perl в итоге всё равно не работает (#4994).
------- Comment #9 From 2005-07-07 19:20:23 -------
. o O ( кто там умел готовить mod_proxy )
------- Comment #10 From 2005-08-29 23:00:34 -------
.
------- Comment #11 From 2005-09-02 18:15:18 -------
fixed (в смысле оно теперь _enabled_, когда надо) in 1.3.33-alt3